View Issue Details

IDProjectCategoryView StatusLast Update
0001098SymmetricDS ProBugpublic2013-03-09 12:27
ReporterabrougherAssigned Tochenson 
PrioritynormalSeverityminorReproducibilityalways
Status closedResolutionfixed 
Product Version3.4.0 
Target Version3.3.4Fixed in Version3.3.4 
Summary0001098: Previous button on wizard install results in null pointer exception after choosing existing installation.
DescriptionWhile going through the wizard to configure Pro, if a user chooses existing installation and then changes their mind, hitting the previous button results in a null pointer exception.
TagsNo tags attached.

Activities

There are no notes attached to this issue.

Issue History

Date Modified Username Field Change
2013-03-07 20:13 abrougher New Issue
2013-03-07 20:13 abrougher Status new => assigned
2013-03-07 20:13 abrougher Assigned To => abrougher
2013-03-07 21:49 abrougher Status assigned => resolved
2013-03-07 21:49 abrougher Fixed in Version => 3.4.0
2013-03-07 21:49 abrougher Resolution open => fixed
2013-03-07 21:49 abrougher Assigned To abrougher => chenson
2013-03-08 07:55 chenson Fixed in Version 3.4.0 => 3.3.4
2013-03-08 07:55 chenson Target Version 3.4.0 => 3.3.4
2013-03-09 12:27 chenson Status resolved => closed